{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mi Estacionamiento</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU"
        crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <style>
        input{
        margin-bottom: 10px;
    }
    </style>
</head>

<body style="background-image: linear-gradient(white, white, white, rgb(129, 129, 129));">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-11 col-md-8 text-center">
                <br>
                <br>
                <br>
                <h1>Nuevo Usuario</h1>
                <br><br><br>
                <form action="newuser/" method="post">
                    {% csrf_token %}
                <input type="text" name="rut" id="" placeholder="RUT" class="form-control">
                <input type="text" placeholder="Nombre" class="form-control" name="nombre">
                <input type="password" name="contrasena" id="" placeholder="Contraseña" class="form-control">
                <input type="email" placeholder="Correo Electronico" class="form-control" name="correo">
                <input type="text" name="direccion" id="" placeholder="Dirección" class="form-control">
                <input type="submit" value="Registrar" class="btn btn-orange btn-block">
            </form>
            </div>
        </div>
        <div class="row justify-content-center text-center">
            <div class="col-8">
                <a class="btn btn-outline-dark btn-block" href="/">Volver</a>
            </div>
        </div>
    </div>
</body>

</html>